/*
 Theme Name:   The Website Shop Pure Custom Theme
 Theme URI:    
 Description:  Pure Child Theme
 Author:       The Wesite Shop
 Author URI:   http://thewebsiteshop.co.nz
 Template:     Pure
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Pure-child
*/

/*GENERAL*/
h2,h4,h5{font-family: 'Raleway',sans-serif;font-size: 45px;text-align:center;font-weight: 300;margin-top:20px; margin-bottom:10px}
#intro{height:100vh !important;}
.container p{text-align:justify}

/*PRELOADER*/
#preloader{background-color: rgba(53,64,82,1) !important;}
#status{background-image:url(https://thewebsiteshop.co.nz/thewebsiteshop2.co.nz/wp-content/uploads/TWS-Icon-New-50.png) !important;-webkit-animation: spin 1.7s infinite ease;margin:-25px 0 0 -178px !important;}
#tws-status{background-image:url(https://thewebsiteshop.co.nz/thewebsiteshop2.co.nz/wp-content/uploads/TWS-Half-Logo-New.png) !important;position:absolute;height: 50px;width:301px;margin:-25px 0 0 -126px;top:50%;left:50%;}

/*HEADER*/
header.overlayer{min-height:376px;}
#intro .rotate{display:none}
#pg-10-1 .overlay{display:none;}
.animated{animation-fill-mode:none !important;}
.rubberBand{animation-name:none !important;}
#logo_img{max-width:100%;}
@media screen and (max-width: 500px) {#logo_img{width:100% !important;}}

/*ABOUT*/
#about-me{margin-top:-4px}
#about-me img{width:200px;float:left;margin:21px 40px 0 0;}
#about-me p{text-align: justify;font-size:23px;font-family:'Raleway',sans-serif;}
@media screen and (max-width: 991px) {
    #about-me img{float:none;margin:0 0 30px 0;}
    }
#about-me .overlayer{display:none !important;}
#about-me .row.featurette.one{padding-bottom:25px}

/*WHY IM DIFFERENT*/
#why-im-different{margin-top:-95px;}
#why-im-different .container{padding-top:90px;padding-bottom:90px}
#why-im-different img{margin-top:40px;}
#why-im-different h3{font-weight:500}
#why-im-different .row{text-align:center;}
#why-im-different p{font-size: 18px;}

/*CUSTOMER*/
#customers{margin-top:1px;}
/*#Grid .mix{width:23%}*/

/*PACKAGES*/
#packages{padding-top:120px;padding-bottom:80px;}
#packages .overlayer{display:none !important;}
#packages .image_bkg{color:#f7f8fa}
.wrapper.social{background-size:auto !important}
    .tws-package-div{width:49%;float:left;border:3px #354052 solid; padding:0px 20px 30px 40px;background:rgba(53,64,82,0.4);border-radius:30px}
    .tws-package-div:nth-of-type(2){float:right;}
        .tws-package-div h4,.tws-package-div h5{color:#f7f8fa;font-size:30px;}
        .tws-package-div h5:nth-of-type(1){text-align:right;font-size:26px}
        .tws-package-div h5:nth-of-type(2){text-align:right;font-size:26px;margin:0}
        #packages p{color:#f7f8fa;font-family:'Raleway',sans-serif;font-size:23px;padding:0 40px;margin-top:30px;}
            .tws-package-list{color:#f7f8fa;margin-top:15px}
                .tws-package-list li{font-family:'Raleway',sans-serif;font-size:18px !important;font-weight: 300;list-style-type:none !important;float:none !important;padding:0 !important;text-align:left;text-indent:-16px;margin-left:20px}
                    #packages .fa{font-size:1em;padding:0 10px 0 0;width:inherit;height:inherit;}
                    #packages .fa-question{margin:0 0 0 2px}
                    #packages a{color:inherit;transition:color 0.3s ease;}
                    #packages a:hover{color:#6FC9C4;}
@media screen and (max-width: 992px){
    .tws-package-div{width:100%;}
    .tws-package-div:nth-of-type(2){margin-top:40px;}
    }

/*CONTACT FORM*/
#contact{margin-top:1px;}/*fixes where diagonal line goes flat on left*/
#contact a{font-size:1.9em;font-family:'Raleway', sans-serif;color:#04A5BE}
@media screen and (max-width: 701px) {#contact a:nth-of-type(2){display:block;margin-top:25px}}
@media screen and (min-width: 700px) {#contact a:nth-of-type(2){white-space: nowrap;}}
@media screen and (max-width: 500px) {#contact a{font-size:23px;}}
#contact-form{margin-top:20px}

/*SEO STYLES*/
#tws_style_1{position: absolute;margin-top: -11px;z-index: 1;}
#tws_style_2{fill:#E9E9E9;}
#tws_style_3{fill: transparent;}
#tws_style_4{min-height: 900px;}
#tws_style_5{position: absolute;margin-top: -99px;z-index: 1;}
#tws_style_6{fill: transparent;}
#tws_style_7{fill: #f7f8fa;}
#tws_style_8{position: absolute;margin-top: -11px;z-index: 1;}
#tws_style_9{fill: #f7f8fa;}
#tws_style_10{fill: transparent;}
#map{width:100%;height:300px}
#tws_style_11{margin-left: -25px;margin-top: -25px;}
#tws_style_12{position: fixed;margin-top: -30px;z-index: 5;}
#tws_style_13{fill: #354052;opacity: 0.8;}
#tws_style_14{fill: transparent;}
#tws_style_15{position: relative;margin-top: -99px;z-index: 1;margin-bottom: -2px;}
#tws_style_16{fill: transparent;}
#tws_style_17{fill: #f7f8fa;}
.tws_style_18{display: none}
#tws_style_19{position: absolute;margin-top: -99px;z-index: 1;}
#tws_style_20{fill: transparent;}
#tws_style_21{fill: #f7f8fa;}
#tws_style_22{min-height:0}
#tws_style_23{position: relative;margin-top:-10px;z-index:1}
#tws_style_24{fill:#f7f8fa;}
#tws_style_25{fill: transparent;}
#tws_style_26{position: relative;margin-top: -11px;z-index: 1;margin-bottom: -7px;}
#tws_style_27{fill: #f7f8fa;}
#tws_style_28{fill: #e9e9e9;}
#tws_style_29{position: relative;margin-top: -11px;margin-bottom: -8px;z-index: 1;}
#tws_style_30{fill:rgb(82,82,82)}
#tws_style_31{fill:#f7f8fa;}
#tws_style_32{fill:#f7f8fa;}